/*左メニュー 2カラム*/
#content-shleft3{
	padding : 0px;
	margin :0px;
	width : 175px;
	float :left;
}
#content-shmain3{
	width : 710px;
	float :left;
	padding : 5px 0px 0px 5px;
	margin : 0px 0px 0px 10px;
}

#content-shmain3 h2{
	font-size:small;
	line-height:140%;
	border-bottom:dashed 1px #999999;
}

#content-shmain3 h3{
	margin : 15px 0px 10px 0px;
	padding : 3px 5px 5px 5px;
	font-size : small;
	font-weight : bold;
	background-image : url(../images/ba_h3.gif);
	background-repeat:repeat-x;
	height: 27px;
}

#content-shmain3 ol{
	font-size:small;
	line-height:140%;
	margin-bottom:20px;
}
#content-shmain3 li{
	font-size:small;
	line-height:140%;
	margin-right:10px;
}

#content-shmain3 .space20px{
	height:20px;
}
/*#content-shmain3 .content-body{
	padding:0px 10px;
}
*/
#content-shmain3 .gotop{
	text-align:right;
	padding-right : 10px;
}

p.indent{
	padding:0px 10px;
}
/*法人対象インフォメーション*/
#content-shmain3 .banner{
	margin : 0px 0px 0px 0px;
	padding : 3px 5px 0px 5px;
	font-size : small;
	font-weight : bold;
	background-image : url(../images/ba_h4.gif);
	background-repeat:repeat-x;
	height: 26px;
	text-align:center;
}
#content-shmain3 .banner a{
	text-decoration:none;
}
p.indent2{
	padding:0px 10px 10px 10px;
}
p.indent2 img{
	padding:0px 10px 10px 0px;
	float:left
}